
	/*--------------------------------------+
	 | Title: 					|
	 | Version: 												|
	 | Author: 			|
	 | Company: 					|
	 +--------------------------------------*/

html {}

body {
	font-family:Arial, Helvetica, sans-serif;
	font-size:100.1%;
	margin:0;
	padding:0;
	background:#000 url(/global/graphics/structure/globeBG.jpg) no-repeat top center;
}

#wrapper {
	width:1000px;
	margin:0 auto;
}


/* Header
=====================================================================*/

#header {
	position:relative;
	height:108px;
	background-color:#000;
	z-index:2;
}

	
	#header h1,
	#header h2 {
		position:absolute;
		padding:0;
		margin:0;
	}
	
		#header h1 a,
		#header h2 a {
			display:block;
			width:100%;
			height:100%;
			background-repeat:no-repeat;
			text-indent:-9999px;
			overflow:hidden;
			cursor:pointer;
		}
	
	#header h1 {
		top:12px;
		width:235px;
		height:156px;
	}
	
		#header h1 a {
			background-image:url(/global/graphics/structure/logo.png);	
		}
		
	#header h2 {
		top:14px;
		left:205px;
		width:273px;
		height:41px;
	}
	
		#header h2 a {
			background-image:url(/global/graphics/structure/headerMDA.gif);
		}	


/* blockoutExitMsg
=====================================================================*/
.blockout {opacity:0.6; background-color:rgb(0,0,0); z-index: 998; top:0; left:0; position:absolute; width:100%; height:1584px; }
.exitMsg {
	position:fixed;
	z-index: 999;
	border:solid #006;
	border-width:thick;
	width: 500px;
	height:300px;
	background-color:#FFFFFF;
	margin-left:-250px; top:50%;
	margin-top: -150px; left:50%;
	font-family: Georgia;
	color:#333333;font-size:12px;
	padding:10px;
	line-height:1.3em;
	}




/* Main Content Area
=====================================================================*/

#container-content {
	padding-top:40px;
	background:#fff url(/global/graphics/structure/dotsBG.gif) no-repeat;
	height:100%;
}

#page-home #container-content {
 padding-top:24px;  /* comment this out when adding banner */
	 background:transparent url(/global/graphics/structure/pinstripBG.gif) repeat-x;
	border:1px solid #5884B0;
	border-width:0 1px;
	position:relative;
	height:346px;   /** without banner is 396  -- with banner is 346 **/
}


/* Primary Content
-------------------------------------*/
#content-primary {
	margin:0 0 0 230px;
	padding:0;
	width:570px;
	background:transparent url(/global/graphics/structure/vertRedLine.gif) no-repeat top left;
	float:left;
	display:inline;
}

	#page-home #content-primary{
		background-image: none;
		margin-left:0;
		width:260px;
		height:346px; 
		background:transparent url(/global/graphics/structure/homeContentBG.gif) no-repeat;
		float:none;
		position:absolute;
		bottom:0;right:12px;
	}
	
	/*.page-system #content-primary,*/
	.expanded-secondary #content-primary {
		width:467px;
	}

	

	

	.page-press-release #content-primary,
	.no-secondary #content-primary {
		width:748px;
	}

	#content-primary h2 {
		padding:0;
		margin:0;
	}

	.portlet {
		background:transparent url(/global/graphics/structure/vertRedLine.gif) no-repeat top right;
		padding:0 18px 2px 18px; 
	}
	
	#page-home .portlet {
		background-image: none;
		padding:0;
	}

	.page-about #content-primary, 
	.page-about .portlet {background-image: url(/global/graphics/structure/vertPurpleLine.gif);}
	.page-system #content-primary, 
	.page-system .portlet {background-image: url(/global/graphics/structure/vertOrangeLine.gif);}
	html .page-press-release #content-primary, 
	html .page-press-release .portlet,
	.page-news #content-primary, 
	.page-news .portlet {background-image: url(/global/graphics/structure/vertBlueLine.gif);}
	.page-opportunities #content-primary, 
	.page-opportunities .portlet {background-image: url(/global/graphics/structure/vertGreenLine.gif);}
	.page-careers #content-primary, 
	.page-careers .portlet {background-image: url(/global/graphics/structure/vertYellowLine.gif);}
	


/* Secondary Content (right column)
-------------------------------------*/
#content-secondary {
	width:188px;
	min-height:1px;
	float:left;
	padding-left:12px;
	height:20px;
	/*background:#fff url(/global/graphics/structure/dotsBG.gif) -800px -40px;  for contribute to render in wysiwyg */
}

	/*.page-system #content-secondary,*/
	.expanded-secondary #content-secondary {
		width:291px;
	}
	
	.page-press-release #content-secondary,
	.no-secondary #content-secondary {
		width:10px;
	}

/* Main Nav (left column)
-------------------------------------*/
#nav-primary-container {
	float:left;
	width:230px;
	margin-left:-1000px;
	background:#fff url(/global/graphics/structure/dotsBG.gif) no-repeat 0 -40px;  /* for contribute to render in wysiwyg */
}



/* Footer
=====================================================================*/

#footer {
	clear:both;
	position:relative;
	height:46px;
	background:#fff url(/global/graphics/structure/footerNavBG.gif) repeat-x bottom right;
	margin-bottom:25px;
}

#page-home #footer {
	background:#9F9B9B url(/global/graphics/structure/footerNavBG0.gif);
}



/* Home Page
=====================================================================*/

#scrollup, #scrolldn {
	position:absolute;
	display: block;
	width: 98%;
	height: 20px;
	background:transparent url(/global/graphics/structure/arrow_up.gif) no-repeat center center;
}

#scrollup {
	top:38px;
}


#scrollup:hover {
	background-image:url(/global/graphics/structure/arrow_up_over.gif)
}

#container-content-news .inactive-up{
	background-image:url(/global/graphics/structure/arrow_up_inactive.gif)
}

#scrolldn {
	bottom:10px;
	background-image:url(/global/graphics/structure/arrow_down.gif)
}

#scrolldn:hover {
	background-image:url(/global/graphics/structure/arrow_down_over.gif)
}

#container-content-news .inactive-dn{
	background-image:url(/global/graphics/structure/arrow_down_inactive.gif)
}



#container-content-news,
#container-content-flash {
	position:absolute;
	bottom:0;
}

#container-content-news{
	width:220px;
	height:300px;   /** normal height is 300px -- with banner is 347px */
	background:transparent url(/global/graphics/structure/newscontainerBG.gif) no-repeat;   /* change to old newscontainerBG.gif filename -- newscontainernew.gif with banner */
	/*
overflow:hidden;
*/
}

#container-content-news ul {
	width:190px;
	padding:0;
	/* margin:48px 0 0 15px; */
	margin-left:15px;
	list-style: none;
	overflow:hidden;
	
	top:46px;
	 height:206px; /* large version is 250px - old version without banner is 206px */
	overflow:hidden;
	position:absolute;
}

#container-content-news li {
	background:transparent url(/global/graphics/structure/newsArrow.gif) no-repeat 0 2px;
	padding-left:20px;
	padding-bottom:6px;
}


#wrapper .flash-active,
#container-content-flash {
	width:483px;
	height:346px;
	right:277px;
	overflow:hidden;
}

#flashcontent,
#nonflashcontent,
#nonscriptcontent {
	position:absolute;
}

#container-nav-featured{
	background:transparent url(/global/graphics/structure/featureNavTop.gif) no-repeat;
	padding-top:77px;
}

#nav-featured {
	background:transparent url(/global/graphics/structure/featureNavBG.jpg) no-repeat;
	height:170px;
}



/* Systems PAges
======================================================================*/

#thumbGrid{
	overflow:auto;
	width:252px;
	height:227px;
}
